/* ************************************************************* */
/* Licensed Materials - Property of IBM                          */
/* 5724-B96                                                      */
/*                                                               */
/* Copyright IBM Corp. 2005 All Rights Reserved                  */
/* US Government Users Restricted Rights - Use, duplication or   */
/* disclosure restricted by GSA ADP Schedule Contract with       */
/* IBM Corp                                                      */
/* ************************************************************* */

DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSRVRE";
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSTATE";

/* Templates */
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "Oracle Database";
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "Oracle Server";

/* Template status */
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server";

/* Template states */
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server";

/* Commands */
DELETE FROM O4SRV.CCT WHERE KEY = "Start Listener";
DELETE FROM O4SRV.CCT WHERE KEY = "Stop Listener";
DELETE FROM O4SRV.CCT WHERE KEY = "SQLPLUS";

/* Situations */
DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "UADVISOR_KOR_VKORSRVRE";
DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "UADVISOR_KOR_VKORSTATE";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_ARCH_Active_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Alerts_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Alerts_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Archiv_DestFull_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Archive_DestFull_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_CKPT_Active_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME =  "Oracle_Cont_Row_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME =  "Oracle_Cont_Row_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Cursors_Per_Tran_High";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_DB_Archiving_Disabled";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_DB_PctFree_Space_Low";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Data_Cache_Inefficient";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Deadlocks_Timeouts_High";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_Cri";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_War";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Enqueue_Waits_High";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Err_Msg_ORA1578_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Err_Msg_ORA600_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Err_Msg_ORA60_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Extents_Tbsp_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Extents_Tbsp_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_FreeSpace_Deficit_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Free_Space_Frag_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Free_Space_Frag_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Free_Tbsp_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Free_Tbsp_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_LGWR_Active_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Largest_Waiters_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Largest_Waiters_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Library_Reloads_Pct_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Library_Reloads_Pct_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Listener_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Max_Extents_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Max_Extents_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_PMON_Active_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_PctMax_File_Open_Critica";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_PctMax_File_Open_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_PctMax_Processes_Critica";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_PctMax_Processes_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_PctMax_Sessions_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_PctMax_Sessions_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Pct_MAX_DML_Lock_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Pct_MAX_DML_Locks_Critic";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Processes_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Processes_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Processes_Wait_Latch";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Immediate_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Log_Waits_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Log_Waits_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Logs_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Logs_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Redo_Miss_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Rollback_Waits_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Rollback_Waits_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_SGA_FreeSpace_Inefficien";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_SMON_Active_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_SQL_Tracing_Active";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Server_CPU_Pct_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Server_CPU_Pct_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Server_Not_Active";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Server_Status_Inactive";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Sort_To_Disk_Percent_Hig";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_SystemTS_PctFree_Critica";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_SystemTS_PctFree_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Crit";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Warn";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Time_Between_Checkpoints";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Too_Many_Rollbacks";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Total_Applctn_Proces_CPU";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Total_Rollback_Critical";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Total_Rollback_Warning";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Total_Sessions_Killed";
DELETE FROM O4SRV.TSITDESC
    WHERE SITNAME = "Oracle_Total_System_Process_CPU";

/*IZ06982 define new sit : Oracle_DB_Archive_Mode_Disabled*/
DELETE FROM O4SRV.TSITDESC 
    WHERE SITNAME = "Oracle_DB_Archive_Mode_Disabled";

/* Object activation list */
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_ARCH_Active_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Alerts_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Alerts_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Archiv_DestFull_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Archive_DestFull_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Bkgd_Dump_Space_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Bkgd_Dump_Space_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Buf_Cache_Hit_Int_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Buf_Cache_Hit_Int_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_CKPT_Active_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Cont_Row_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Cont_Row_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Cursors_Per_Tran_High";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_DB_Archiving_Disabled";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_DB_PctFree_Space_Low";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Data_Cache_Inefficient";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Deadlocks_Timeouts_High";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Dictionary_Cache_Hit_Cri";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Dictionary_Cache_Hit_War";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Enqueue_Waits_High";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Err_Msg_ORA1578_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Err_Msg_ORA600_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Err_Msg_ORA60_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Extents_Tbsp_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Extents_Tbsp_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_FreeList_Wait_Ratio_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_FreeList_Wait_Ratio_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_FreeSpace_Deficit_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Free_Space_Frag_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Free_Space_Frag_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Free_Tbsp_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Free_Tbsp_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_LGWR_Active_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Largest_Waiters_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Largest_Waiters_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Library_Reloads_Pct_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Library_Reloads_Pct_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Listener_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Max_Extents_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Max_Extents_Tbsp_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Max_Extents_Tbsp_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Max_Extents_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_PMON_Active_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_PctMax_File_Open_Critica";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_PctMax_File_Open_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_PctMax_Processes_Critica";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_PctMax_Processes_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_PctMax_Sessions_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_PctMax_Sessions_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Pct_MAX_DML_Lock_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Pct_MAX_DML_Locks_Critic";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Processes_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Processes_Wait_Latch";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Processes_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Immediate_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Log_Spc_Waits_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Log_Spc_Waits_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Log_Waits_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Log_Waits_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Logs_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Logs_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Redo_Miss_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Rollback_Waits_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Rollback_Waits_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_SGA_FreeSpace_Inefficien";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_SMON_Active_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_SQL_Tracing_Active";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Server_CPU_Pct_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Server_CPU_Pct_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Server_Not_Active";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Server_Status_Inactive";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Sort_To_Disk_Percent_Hig";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_SystemTS_PctFree_Critica";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_SystemTS_PctFree_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Temp_Extents_Tbsp_Crit";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Temp_Extents_Tbsp_Warn";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Time_Between_Checkpoints";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Too_Many_Rollbacks";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Total_Applctn_Proces_CPU";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Total_Rollback_Critical";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Total_Rollback_Warning";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Total_Sessions_Killed";
DELETE FROM O4SRV.TOBJACCL
    WHERE OBJNAME = "Oracle_Total_System_Process_CPU";

/*IZ06982 define new sit: Oracle_DB_Archive_Mode_Disabled*/
DELETE FROM O4SRV.TOBJACCL 
    WHERE OBJNAME = "Oracle_DB_Archive_Mode_Disabled";

/* Policies */
DELETE FROM O4SRV.TPCYDESC 
    WHERE PCYNAME = "Oracle_server_not_active";
DELETE FROM O4SRV.TPCYDESC 
    WHERE PCYNAME = "oracle_freespace_low";

/* Policy activities */
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "ko660";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or369";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or384";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or687";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "Oracle_server_not_active" AND
                       ACTNAME = "or728";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or369";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or384";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or687";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or728";
DELETE FROM O4SRV.TACTYPCY 
                 WHERE PCYNAME = "oracle_freespace_low" AND
                       ACTNAME = "or939";
